/******************************************************************************
* Defines styles for the main site pages and menu.                            *
******************************************************************************/

a {
    background:transparent;
    color: #DD0000;
    font-weight:bold;
    text-decoration:none
}

a:hover {
    background:transparent;
    color:#009999
}

body {
    font-family: "Times New Roman", Arial, Helvetica, sans-serif;
    background-color : #004F66;
}

div.main {
    margin:0px 15px 0px 15px
}

#head {
	background-color : #F0F0F0;
	border-bottom: 4px solid #000033;
	border-left: 3px solid #3399FF;
	border-right: 4px solid #000033;
	border-top: 3px solid #0070FF;
	margin: 5px auto 0px auto;
}

#img {
   	margin-top:10px;
	margin-bottom:5px;
}

#text {
background-color : #F0F0F0;
border-bottom:4px solid #000033;
border-left:3px solid #3399FF;
border-right:4px solid #000033;
border-top:3px solid #0070FF;
margin: 3px 75px 15px 0px;
padding: 10px 15px 0px 15px;
text-align: justify;
font-weight: bolder;
line-height: 1.5;
}

hr {
width:100%;
border-bottom: 1px solid #AA0055;
border-top:1px solid #AA0055
}

.c1 { 
    font-size: 19px;
}

.c2 { 
    text-align:center; 
}
.c3 { 
    color: #003366; 
    font-size: 25px; 
    text-shadow: -1px 1px #F0F0F0, 1px -1px #333
}
.c4 { 
    color: #F0F0F0; 
}

.center {
	text-align:center;
	margin-left:auto;
	margin-right:auto
}

.style2 {
	text-align: center;
}
.style3 {
	border-width: 2px;
	margin-left: 0px;
	margin-right: 15px;
	margin-top: 7px;
    box-shadow: 6px 6px 6px #aaa
}
.style4 {
	border-width: 2px;
}

/* Beginn Kategorien */
div.kategorie {
	background-color: #A0AED0;
	border-bottom: 4px solid #000033;
	border-left: 3px solid #3399FF;
	border-right: 4px solid #000033;
	border-top: 3px solid #0070FF;
	padding : 10px 0px 5px 0px;
	width: 360px;
	float: right;
	margin: 70px auto 0px 15px
}
div.katlink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    font-weight: bold;
    background-color : #004F66;
    border-bottom: 4px solid #000033;
    border-left: 3px solid #3399FF;
    border-right: 4px solid #000033;
    border-top: 3px solid #0070FF;
    width: 295px;
    padding: 15px 6px 15px 6px;
    margin: 10px 0px 10px 23px
}
a.katlink{
    background: transparent;
    color: #FFD700
}
a.katlink:hover{
	background: transparent;
	color: #F0F0F0
}
.katlinksep {
    border-top: 1px solid Black;
    margin : 6px 20px 6px 10px;
    border-bottom : 1px solid #A0AED0
}
/* ENDE Kategorien */

/* Buchtitel */
div.buch {
	background-color: #A0AED0;
	border-bottom: 4px solid #000033;
	border-left: 3px solid #3399FF;
	border-right: 4px solid #000033;
	border-top: 3px solid #0070FF;
	padding : 15px 0px 15px 0px;
	width: 800px;
	margin-left:auto;
	margin-right:auto
}
div.titel {
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
background-color : #004F66;
border-bottom: 4px solid #000033;
border-left: 3px solid #3399FF;
border-right: 4px solid #000033;
border-top: 3px solid #0070FF;
width: 750px;
padding: 5px 5px 5px 5px;
margin-left:auto;
margin-right:auto;
}
a.titel{
background: transparent;
color: #FFD700
}
a.titel:hover{
	background: transparent;
	color: #F0F0F0
}
/* Ende Buchtitel */